﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using MongoDB.Bson.Serialization.Attributes;

namespace Entity
{
    public class UserEntity : BaseModel
    {
        public string UserName { get; set; }

        public int Num { get; set; }

        //MongoDB中存储的时间是标准时间UTC +0:00  (相差了8个小时)
        [BsonDateTimeOptions(Kind = DateTimeKind.Local)]
        public DateTime PostTime { get; set; }

    }
}
