﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using InterfaceComm;
using MongoDB.Bson;
using MongoDB.Bson.Serialization.Attributes;

namespace Entity
{
    public class BaseModel : IMongoEntity
    {
        [BsonIgnore]
        public string Id
        {
            get
            {
                if (_id == ObjectId.Empty)
                    _id = ObjectId.GenerateNewId(DateTime.Now);
                return _id.ToString();
            }
        }
        [BsonId]
        private ObjectId _id;
    }
}
